.flex-container {
    padding: 0;
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row;
    line-height:30px;
}
.flex-item {
    background: white;
    border: 1px;
    border-style: solid;
    border-color: tomato;
    color: black;
    font-size: 1.0em;
    flex: 1 0 auto;
    height:auto;
}
.flex-item:before {
    content:'';
    float:left;
    padding-top:100%;
}
.days {
  font-size: 1.0em;
  font-weight: bold;
  text-shadow: tomato;
  text-align: center;
}

.mdl-layout__header{
  background-color: white;
  color: black;
  font-size: 1.2em;
  font-weight: bold;
}

.mdl-layout__header-row{
 padding-left:20px;
}


.bheader {
  font-size: 1.8em;
  font-style: bold;
}

.sheader {
  font-size: 1.2em;
  font-style: bold;
}

